Update to 4.3 from 4.2 safe?

Discussion in 'Wii - Hacking' started by Unagi, Nov 6, 2011.

Nov 6, 2011

Update to 4.3 from 4.2 safe? by Unagi at 5:43 AM (541 Views / 0 Likes) 8 replies

  1. Unagi
    OP

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    Hi guys,

    In anticipation of the release of Skyward Sword, will I be required to have my Wii on system menu 4.3U? I'm on 4.2 right now. Will I have to ModMii this thing again? What will I need to do? I don't want to screw this up. In all honesty, I'm confused, as my latest cIOS was like rev 19, and now I'm seeing this rev 21 d2x thing and I'm like what is this...?
     
  2. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    You won't have to update your System Menu. You may have to update something else though, we need to wait for the game to come out to know.
     
  3. Unagi
    OP

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    Is there a way I can do that? I was researching some of the pages on the ModMii topic and I read there's something like a sys check updater that just checks what parts of the wii are outdated and need to be upgraded? Can you clarify?
     
  4. Unagi
    OP

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    Okay I found this on the topic, posted by XFlak. Should I follow this...?

     
  5. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Wait till the game comes out. There will undoubtedly be several "How To" threads created once people have the facts on what the game includes.
     
  6. TerraPhantm

    Member TerraPhantm GBAtemp Regular

    Joined:
    Jul 27, 2007
    Messages:
    275
    Country:
    United States
    At the most, you'll have to install a new IOS. And it *may* require an updated CIOS if it doesn't work with the current 56/57/58
     
  7. Unagi
    OP

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    What the heck is this rev 21 d2x thing? How can I update with that? Same process as usual? Can I just Modmii this cIOS? I don't have the ModMii UI in front of me right now, I'm on a mac. I'll use my friend's comp later. XD
     
  8. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Yes, go to the cIOS page and type REC, then press Enter. It will select the recommended setup.
     
  9. Unagi
    OP

    Banned Unagi A disgrace to his famiry.

    Joined:
    Oct 31, 2011
    Messages:
    238
    Country:
    United States
    Alright thanks bro. I greatly appreciate it. :)
     

Share This Page